  @import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

.tcontainer {
  width: 100%;
  overflow: hidden; 
        padding: 5px;/* Hide scroll bar */
}
 
/* MIDDLE CONTAINER */
.ticker-wrap {
  width: 100%;
  padding-left: 100%; /* Push contents to right side of screen */
}

/* INNER CONTAINER */
@keyframes ticker {
  0% { transform: translate3d(0, 0, 0); }
  100% { transform: translate3d(-100%, 0, 0); }
}
.ticker-move {
  /* Basically move items from right side of screen to left in infinite loop */
  display: inline-block;
  white-space: nowrap;
  padding-right: 100%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: 30s;
}
.ticker-move:hover{
  animation-play-state: paused; /* Pause scroll on mouse hover */
}

/* ITEMS */
.ticker-item{
  display: inline-block; /* Lay items in a horizontal line */
  padding: 0 1rem;
}

td{
    text-align: right!important;
}
.home_color{
       background: #0E8C4F;
    color: #fff;
}
.home_color_dark{
    background-color: #09451e;
   color: #fff;
}
.pric_c{
    margin: 0px 16px;
}
.tablink{
       float: right!important;
width: 25%!important;
    border-left: 1px solid !important;
    
}

.bar-item{
             width: 10%!important; 
    border-left: 1px solid;
    float: right;
    display: block;
    outline: 0
}

.price_con{
        padding: 0.01em 16px;
}

.first-i{
    
        width: 100%;
    height:406px
}
.i-two{
    margin-right: 6px;
}

.win-opac{
    direction: rtl;
    text-align: right;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.6)) 0% 0%;
    width: 100%;
    color: #fff;
    padding: 6px;
}.win-opac2{
    direction: rtl;
    text-align: right;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.6)) 0% 0%;
    width: 100%;
    color: #fff;
    padding: 6px;
}

 .sec-two img{
      height:200px;    width: 100%;
    }

.wa-hover-white{
        color: #fff!important;
    background-color: #0e5d14!important;
}
.w3-button:hover {
          color: #fff!important;
    background-color: #0e5d14!important;

}
.wa-text{
        color: #757575!important;
    font-family: "Noto Kufi Arabic","Helvetica Neue LT","Arial",sans-serif;
    font-size: 1.3125rem;
    font-weight: 400;
    
    direction: rtl;

}
.wa-text a{
    color: green;
}
.wa-text p{
   margin-bottom: 3px;
}

@media (max-width: 601px){
    .wa-bar-item{
        width: 100%;
    text-align: right;
    display: block;
    padding: 8px 16px;
    border-bottom: 1px solid #b8d3cb;
    outline: 0;
}
    
    
    .wn-three{
           display: none!important;
    } 
    .sec-two img{
        height: 150px!important;
    }
    .wn_first{
            padding: 6px 6px 0px 6px;
    }
    .win-opac{
   
    width: 97%!important;
    
    }
     .win-opac2{
   
    width: 100%!important;
            margin-bottom: 6px!important;
    
    }
.i-two{
    margin: 0px!important;
    margin-right: 0px!important;
    display: flex!important;
}
    .sec-left{
        margin-left: 3px;
    }
    .sec-right{
                margin-right: 3px;

    }
    
    .sec-two{
           width: 49.99999%!important;
    } .pric_c{
          margin: 6px!important;
    }
    .price_con{
        padding: 0px!important;
}
    .first-i{
        width: 100%;height:265px!important
} 
    
    .first-p{
       display: none!important;
}

    
}